body {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	background-image: url("https://images.hdqwalls.com/wallpapers/dark-abstract-black-minimal-4k-q0.jpg");
	background-color: rgb(228, 234, 228)
}

header {
	background-color: #373737;
	padding: 10px;
	display: flex;
	position: sticky;
	top: 0;
	justify-content: space-between;
	align-items: center;
	z-index: 999;
	overflow-x: hidden;
}

.logo {
	width: 50px;
	/* Adjust as needed */
	height: auto;
	margin-left: 10px;
	
 }
  
.logo:hover {
	/* rotate: 360deg; */
	transition-duration: 350ms;
	transition-timing-function: ease-in-out;
	transform: rotate(360deg);
}
  

nav {
	display: flex;
}

nav a {
	text-decoration: none;
	color: #000000;
	margin: 0 15px;
}

.main-content {
	padding: 20px;
}

/* Add your own styles for the signup/signin button */
.signup-signin-btn {
	background-color: rgb(0, 102, 255);
	color: white;
	padding: 10px 20px;
	border: none;
	border-radius: 5px;
	cursor: pointer;
	margin-right: 15px;
	
}

.signup-signin-btn:hover {
	opacity: 75%;
	/* background-color:  */
}

.page {
	font-size: 20px;
	transition-duration: 250ms;
	color: white;
}

.page:hover {
	text-decoration: underline;
	
}

.logo img {
	background-image: url("https://cdn.discordapp.com/attachments/1211830027151351909/1213583207975358464/logo.png?ex=65f60070&is=65e38b70&hm=30710b8deb7b021c282d07358f1fcf203e9382fc0ff417f65eb64bea86d3299f&");
}